import { computeFeed } from "../../lib/feed.ts";
import type { APIContext } from 'astro';

export async function GET(context: APIContext): Promise<Response> {
  const feed = await computeFeed();

  return new Response(feed.json1())
}